body{font-size:12px; color:#666; margin:0px; padding:0px;font-family:"Microsoft Yahei",arial,"Hiragino Sans GB","Hiragino Sans GB W3",宋体;}
a{ color:#333;  text-decoration:none;}
a:hover{ color:#0058b2;}
h1,h2,h3,h4,li,ul,dl,dd,dt,p,form{margin:0; list-style:none; padding:0px;}
ul{margin:0px; padding:0px;}
img{border:none;}
.oe_main{width:1024px; margin:0 auto;}
.clear{clear:both;}
body{}
.oe_top_w{  background:#fff;}
.oe_top{height:70px; padding-top:0px; position:relative; background:url(../images/a1.jpg) 200px bottom no-repeat;}
.oe_logo{padding-top:5px;}
.oe_top_right{position:absolute; right:0px; top:20px; line-height:24px; border:1px solid #ebebeb; padding:0px 10px; background:url(../images/a2.png); border-radius:3px;}
.oe_top_right a{margin:0px 2px;}
.oe_maimenu{position:relative;}
.oe_menu{line-height:44px; width:1024px; height:44px; background:#ff7800; line-height:44px; margin:0 auto;  position:relative;  z-index:9; margin-bottom:8px;}
.oe_menu ul{ height:44px; overflow:hidden;}
.oe_menu ul li{float:left; color:#fff; margin-left:-1px;}
.oe_menu ul li a{color:#fff; display:block; padding:0px 30px; font-size:16px; border-left:1px solid #eb7d00; }
.oe_menu ul li a:link{ color:#fff;}
.oe_menu ul li a:visited{ color:#fff;}
.oe_menu ul li a:hover{ background:#14578e;}
.oe_banner{position:relative; top:0px; width:1024px; margin:0 auto; height:250PX;}
.oe_ying{ background:url(../images/a6.png) left -10px repeat-x; height:5px; position:absolute; z-index:10; width:100%;}
.oe_search{ background:#fff; width:1008px; margin:0 auto; padding:8px; position:relative;}
.oe_search .search input[type="text"]{background:#fff; border:1px solid #e0e0e0; width:400px; height:28px; line-height:28px; padding:0px 8px;box-shadow: 2px 2px 2px #f5f5f5 inset;}
.oe_search .search input[type="image"]{ position:absolute; left:398px; top:11px; z-index:1;}
.search_right{position:absolute; left:450px; top:0px;}
.search_right span{position:absolute; left:0px; top:14px;display:block; width:200px;}
.search_right .oe_top_tianqi{position:absolute; left:200px; top:12px;}
.oe_content{width:1024px;margin:0 auto; background:#fff; padding-top:8px; padding-bottom:8px;}
.oe_content_1{width:420px; float:left;margin-left:8px; border:1px solid #ebebeb; padding-bottom:8px;}
.oe_content_1 .current dl{margin-left:8px; padding-top:8px; margin-bottom:4px;}
.oe_content_1 .current dl dt{float:left; width:95px;}
.oe_content_1 .current dl dt img{border:1px solid #ebebeb; padding:2px;}
.oe_content_1 .current dl dd h4{line-height:25px; height:25px; overflow:hidden;}
.oe_content_1 .current dl dd{float:left; width:290px; margin-left:15px;}
.oe_content_1 .current dl dd p a{ color:#0058b2;}
.oe_content_1 .current ul{margin-left:8px;}
.oe_content_1 .current ul li{line-height:25px; background:url(../images/a8.jpg) 2px 10px no-repeat; padding-left:15px; border-bottom:1px dotted #ebebeb; margin-right:8px; position:relative; height:25px; overflow:hidden;}
.oe_content_1 .current ul li a{display:inline-block; max-width:312px;}
.oe_content_1 .current ul li span{position:absolute; right:5px; top:2px; color:#999;}
h3.oe_h3title{ font-size:14px; line-height:35px; height:35px; overflow:hidden;padding-left:8px; background:url(../images/a12.jpg) left top repeat-x; position:relative;}
h3.oe_h3title a{display:block; width:98px; height:35px; float:left; text-align:center; line-height:35px; margin-top:0px; position:relative;z-index:2;}
h3.oe_h3title a.current{color:#fff;}
h3.oe_h3title .oe_htitle{ position:absolute; right:0px; top:0px; z-index:0px;}
h3.oe_h3title .oe_more{z-index:3; font-weight:normal; font-size:12px; position:absolute; right:5px; top:0px; text-align:right;}



h3.oe_h3titles{ font-size:14px; line-height:40px; height:40px;padding-left:8px; background:url(../images/a9.jpg) left top repeat-x; position:relative;}
h3.oe_h3titles a{display:block; width:98px; height:40px; float:left; text-align:center; line-height:35px; margin-top:0px; position:relative;z-index:2;}
h3.oe_h3titles a.current{color:#fff; background:url(../images/a11.png) 0px 3px no-repeat;}
h3.oe_h3titles .oe_htitle{ position:absolute; right:0px; top:0px; z-index:0px;}
h3.oe_h3titles .oe_more{z-index:3; font-weight:normal; font-size:12px; position:absolute; right:5px; top:0px; text-align:right;}






.oe_content_2{float:left; margin-left:8px; border:1px solid #ebebeb; overflow:hidden; width:305px;}
.oe_content_2 ul{padding:8px;}
.oe_content_2 ul li{line-height:25px; background:url(../images/a8.jpg) 2px 10px no-repeat; padding-left:15px; border-bottom:1px dotted #ebebeb; margin-right:8px; position:relative; height:25px; overflow:hidden;}
.oe_content_3{float:left; margin-left:8px; border:1px solid #1488c3;width:261px; border-radius:0px 15px 0px 0px; overflow:hidden; height:275px;background:#f4f8fb;}
.oe_content_3 h3{position:relative; height:42px; line-height:42px; padding-left:35px; color:#fff;  background:url(../images/a12.jpg) left top repeat-x; font-size:16px; font-weight:normal; position:relative;}
.oe_content_3 h3 img{position:absolute; left:5px; top:12px;}
.oe_content_3con{ padding:12px; background:#f4f8fb;}
.oe_content_3_1{border:1px solid #bde9ff; height:32px; padding-top:3px; background:url(../images/a14.png) 8px 10px no-repeat #fff; margin-top:8px; margin-bottom:15px; padding-left:30px;}
.oe_content_3_1 input[type="text"]{ width:190px; height:25px; padding-left:8px; line-height:25px; border:none;}
.oe_content_3_2{border:1px solid #bde9ff; height:32px; padding-top:3px; background:url(../images/a15.png) 8px 10px no-repeat #fff; margin-bottom:8px;margin-bottom:15px; padding-left:30px;}
.oe_content_3_2 input[type="password"]{ width:190px; height:25px; padding-left:8px; line-height:25px; border:none;}
.oe_content_3_3{border:1px solid #bde9ff; height:32px; padding-top:3px; background:url(../images/a16.png) 8px 10px no-repeat #fff; margin-bottom:8px;margin-bottom:15px; padding-left:30px; width:80px; position:relative;}
.oe_content_3_3 input[type="text"]{ width:60px; height:25px; padding-left:8px; line-height:25px; border:none;}
.oe_content_3_3 img{ position:absolute; left:115px; top:8px;}
.oe_content_3_3 a.oe_huang{ position:absolute; left:185px; top:8px; display:block; width:50px;}
.oe_content_3_4 input[type="button"]{ width:94px; height:36px; line-height:25px; border:none; background:url(../images/a18.jpg) no-repeat; cursor:pointer; color:#fff; font-size:16px; font-weight:bold;}
.oe_content_3_4 a{margin-left:20px;}
.oe_ad{text-align:center; background:#fff; width:1024px; margin:0 auto; margin-top:8px; overflow:hidden;}
.oe_base{width:1008px; margin:0 auto; margin-top:8px;}
.oe_sw{ width:241px; border:1px solid #ebebeb; background:#fff; float:left; margin-right:4px; padding-bottom:8px;}
.oe_sw ul li{line-height:25px; background:url(../images/a8.jpg) 2px 10px no-repeat; padding-left:15px; border-bottom:1px dotted #ebebeb; margin-right:8px; position:relative; height:25px; overflow:hidden; margin-left:5px;}
.oe_ph{width:260px; float:right; border:1px solid #ebebeb; height:268px; border-top:none;}
.oe_ph h3{ padding-left:8px; line-height:30px; background:url(../images/a12.jpg) left repeat-x; color:#fff; border-top:2px solid #31a5e2;}
.oe_pto ul li{line-height:24px; margin:0px 5px; background:url(../images/a8.jpg) 2px 10px no-repeat;padding-left:12px;}
.oe_mishu{border-top:1px solid #ebebeb; margin-top:5px; word-break:break-all;word-wrap:break-word; white-space:inherit;}
.oe_mishu a{ line-height:20px; padding:0px 10px; margin:2px 5px 2px 5px; border:1px solid #ebebeb; background:#fafafa; float:left;}

.oe_footer{width:1024px; margin:0 auto; text-align:center;  margin-top:8px; line-height:24px; margin-bottom:10px;}
.oe_link{width:1024px; margin:8px auto; border:1px solid #ebebeb; border-top:2px solid #31a5e2; background:#fff;}
.oe_link h3{padding-left:8px; line-height:30px; background:#fafafa;}
.oe_link_con{padding:8px;}

.oe_article_list{width:1024px; margin:0 auto; margin-top:8px; background:url(../images/a20.jpg) 0px repeat-y #fff; }
.oe_article_left{width:200px;float:left; margin-left:0px; overflow:hidden; border:1px solid #ebebeb; padding-bottom:8px;}
.oe_article_left h4{ line-height:34px; height:34px; overflow:hidden;  font-weight:normal;}
.oe_article_left h4 a{ border-bottom:1px solid #ebebeb; display:block;background:url(../images/a19.jpg) 8px 14px no-repeat; padding-left:25px;}
.oe_article_left h4 a:hover{background:url(../images/a19.jpg) 8px 14px no-repeat #fff;}
.oe_article_right{float:left; margin-left:15px; line-height:35px; width:790px; padding-bottom:30px; font-size:12px;}
.oe_article_lists li{border-bottom:1px dashed #ebebeb; position:relative; margin-bottom:8px; padding-bottom:8px; }
.oe_article_lists li span{color:#ff6000; margin-right:5px; position:absolute; left:0px; top:8px; width:80px; display:block; height:65px; line-height:24px; background:#fafafa; text-align:center; padding-top:15px;}
.oe_article_lists li span b{display:block; font-size:16px; border-top:1px solid #ebebeb;}
.oe_article_lists li span i{font-style:normal;}
.oe_article_lists li p{margin-left:85px; line-height:22px;}
.oe_article_lists li h3{margin-left:85px; font-size:14px; position:relative;}
.oe_article_lists li h3 label{font-weight:normal; background:#fafafa; border-radius:5px; padding:0px 5px; border:1px solid #ebebeb; position:absolute; right:0; top:5px; line-height:22px;}
.oe_article_lists li h3 label a{ color:#36abe8; font-size:12px; }
.pagecode{ margin-top:10px; text-align:center;}
.pagecode a{border:1px solid #ebebeb; padding:2px 8px; margin-right:5px;}
.pagecode a.on,.pagecode a:hover{ background:#31a5e2; color:#fff;}

.oe_mian{border-bottom:1px solid #ebebeb; font-size:12px;}
.oe_title{border-bottom:1px solid #ebebeb; text-align:center; line-height:50px; margin-top:10px; font-size:18px;}
.oe_article_content{line-height:26px; font-size:14px; margin-top:8px;}
.hits{text-align:center; margin-bottom:10px;}
.oe_page{margin-top:10px; line-height:24px; margin-bottom:8px;}
.oe_xian{background:#fafafa; padding:8px; padding-top:0px; border-top:2px solid #ebebeb;}
.oe_xian ul li{width:250px; float:left; line-height:28px; height:28px; overflow:hidden; }
.oe_xian h4{line-height:30px; border-bottom:1px solid #ebebeb; font-size:14px; color:#36abe8;}
.oe_contact{padding:8px; line-height:24px;}
.oe_down a{background:#fafafa; border-radius:5px;color:#36abe8; border:1px solid #ebebeb; padding:2px 8px;}

.oe_article_content table .hback_1{  font-size:12px; text-align:right;}
.oe_article_content table .hback_1 b{ font-weight:normal; font-size:14px;}
.oe_article_content table td input[type="text"]{border:1px solid #ebebeb; width:200px; height:24px; line-height:24px;box-shadow: 2px 2px 2px #f5f5f5 inset;}
.oe_article_content table td input[type="submit"]{ width:94px; height:36px; color:#fff; background:url(../images/a18.jpg) no-repeat; border:none; cursor:pointer; font-size:14px;}
.oe_article_content table td input[type="reset"]{ width:94px; height:36px; background:url(../images/a21.jpg) no-repeat; border:none; cursor:pointer; font-size:14px;}
.oe_article_content table td textarea {box-shadow: 2px 2px 2px #f5f5f5 inset;  border:1px solid #ebebeb;}
.oe_logined{line-height:28px; padding:8px;}
.oe_logined span{color:#7abb4b;}

.oe_photo_lists li{ width:156px; overflow:hidden; margin:10px 18px 8px 18px; float:left; height:180px;}
.oe_photo_lists li h4{font-weight:normal; line-height:24px; text-align:center; margin-top:5px; height:24px; overflow:hidden;}
.oe_photo_lists li img{border:1px solid #ebebeb; padding:2px;}
.oe_photo_detail{width:360px; float:left;}
.oe_photo_detailh1{ text-align:center; line-height:35px; margin-top:15px; font-size:18px; line-height:30px; border-bottom:1px solid #ebebeb;  padding-bottom:8px;}
.oe_photo_detail dl{ width:354px; float:left;}
.oe_photo_detail dt{border:1px solid #ebebeb; width:354px; padding:2px; height:250px; margin-top:10px; overflow:hidden;}
.photo_right{width:350px; float:left ; margin-left:20px;}
.photo_right ul li{border-bottom:1px solid #ebebeb;}
.photo_detail_content{border-top:1px solid #ebebeb;}





















